/** Selbsteintrag VK **/
#node4107315 .optionalesDiv.tabsSlot {display: none;}
#node4107315 .collapsible.metaeg, #node4107312 #anhang, #node4107312 #xli, #node4107312 #weitereTermine, #node4107312 .collapsible.metaeg {display: none;}

#node4107315 .fisets .zmSelbsteintrag div:nth-child(4), #node4107312 .fisets .zmSelbsteintrag div:nth-child(5), #node4107312 .fisets .zmSelbsteintrag div:nth-child(6), #node4107312 .fisets .zmSelbsteintrag div:nth-child(7), #node4107312 .fisets .zmSelbsteintrag div:nth-child(8), #node4107312 .fisets .zmSelbsteintrag div:nth-child(9), #node4107312 .fisets .zmSelbsteintrag div:nth-child(10) {display: none;}
#node4107315 .fisets #home div:nth-child(3), #node4107312 .fisets #home div:nth-child(7), #node4107312 .fisets #home div:nth-child(8), #node4107312 .fisets #home div:nth-child(11), #node4107312 .fisets #home div:nth-child(12), #node4107312 .fisets #home div:nth-child(13) {display: none;}
#node4107315 .fisets #beschreibung div.htmleditor:nth-child(2) {display: none;}

#node4107315 #content #myEditorCnt {float: none;}

#node4107315 .zmeditor label.control-label[for='links_bezeichnung'], #node4107315 .zmeditor label.control-label[for='links_titel'], #node4107315 .zmeditor label.control-label[for='links_target'], #node4107315 .zmeditor label.control-label[for='selbst_strasse'], #node4107315 .zmeditor label.control-label[for='selbst_hausnr'], #node4107315 .zmeditor label.control-label[for='selbst_tel'], #node4107315 .zmeditor label.control-label[for='selbst_plz'], #node4107315 .zmeditor label.control-label[for='selbst_ortsname'], #node4107315 .zmeditor label.control-label[for='selbst_name'], #node4107315 #anhang, /*#node4107315 #xbild,*/#node4107315 #weitereTermine {
    display: none;
}

#node4107315 .zmeditor input#links_bezeichnung, #node4107315 .zmeditor input#links_titel, #node4107315 .zmeditor select#links_target, #node4107315 input#selbst_name, #node4107315 input#selbst_strasse, #node4107315 input#selbst_hausnr, #node4107315 input#selbst_tel, #node4107315 input#selbst_plz, #node4107315 input#selbst_ortsname {
    display: none !important;
}

#node4107315 .zmeditor label.control-label[for='selbst_registeruser']  {display: none;}
#node4107315 .zmeditor label.control-label[for='bild_titel'], #node4107315 .zmeditor input#bild_titel, #node4107315 .zmeditor label.control-label[for='bild_bildparameter'], #node4107315 .zmeditor input#bild_bildparameter, #node4107315 .zmeditor label.control-label[for='bild_copyright'], #node4107315 .zmeditor input#bild_copyright, #node4107315 .fisets #home .feld-select  {
    display: none;
}

#node4107315 .htmleditor button {background-image: none; padding: 2px 2px;background: lightgray;}

#node4107315 .ui-helper-clearfix::before, .ui-helper-clearfix::after {display: none;}



#node4107312 .optionalesDiv.tabsSlot {display: none;}
#node4107312 .collapsible.metaeg, #node4107312 #anhang, #node4107312 #xli, #node4107312 #weitereTermine, #node4107312 .collapsible.metaeg {display: none;}

#node4107312 .fisets .zmSelbsteintrag div:nth-child(4), #node4107312 .fisets .zmSelbsteintrag div:nth-child(5), #node4107312 .fisets .zmSelbsteintrag div:nth-child(6), #node4107312 .fisets .zmSelbsteintrag div:nth-child(7), #node4107312 .fisets .zmSelbsteintrag div:nth-child(8), #node4107312 .fisets .zmSelbsteintrag div:nth-child(9), #node4107312 .fisets .zmSelbsteintrag div:nth-child(10) {display: none;}
#node4107312 .fisets #home div:nth-child(3), #node4107312 .fisets #home div:nth-child(7), #node4107312 .fisets #home div:nth-child(8), #node4107312 .fisets #home div:nth-child(11), #node4107312 .fisets #home div:nth-child(12), #node4107312 .fisets #home div:nth-child(13) {display: none;}
#node4107312 .fisets #beschreibung div.htmleditor:nth-child(2) {display: none;}

#node4107312 #content #myEditorCnt {float: none;}

#node4107312 .zmeditor label.control-label[for='links_bezeichnung'], #node4107312 .zmeditor label.control-label[for='links_titel'], #node4107312 .zmeditor label.control-label[for='links_target'], #node4107312 .zmeditor label.control-label[for='selbst_strasse'], #node4107312 .zmeditor label.control-label[for='selbst_hausnr'], #node4107312 .zmeditor label.control-label[for='selbst_tel'], #node4107312 .zmeditor label.control-label[for='selbst_plz'], #node4107312 .zmeditor label.control-label[for='selbst_ortsname'], #node4107312 .zmeditor label.control-label[for='selbst_name'], #node4107312 #anhang, /*#node4107312 #xbild,*/#node4107312 #weitereTermine {
    display: none;
}

#node4107312 .zmeditor input#links_bezeichnung, #node4107312 .zmeditor input#links_titel, #node4107312 .zmeditor select#links_target, #node4107312 input#selbst_name, #node4107312 input#selbst_strasse, #node4107312 input#selbst_hausnr, #node4107312 input#selbst_tel, #node4107312 input#selbst_plz, #node4107312 input#selbst_ortsname {
    display: none !important;
}

#node4107312 .zmeditor label.control-label[for='selbst_registeruser']  {display: none;}
#node4107312 .zmeditor label.control-label[for='bild_titel'], #node4107312 .zmeditor input#bild_titel, #node4107312 .zmeditor label.control-label[for='bild_bildparameter'], #node4107312 .zmeditor input#bild_bildparameter, #node4107312 .zmeditor label.control-label[for='bild_copyright'], #node4107312 .zmeditor input#bild_copyright, #node4107312 .fisets #home .feld-select  {
    display: none;
}

#node4107312 .htmleditor button {background-image: none; padding: 2px 2px;background: lightgray;}

#node4107312 .ui-helper-clearfix::before, .ui-helper-clearfix::after {display: none;}


/** VK Bild **/
.home .Veranstaltungen .zmBox .bildcss img {width: 98%;}

.Veranstaltungen .zmBox .bildcss img {width: 98%;}



#zmEListe .zmItem  {padding: 5px 15px 5px 5px;}
#zmEListe .zmItem .titelzmtitel {margin-top:20px;  border-bottom:1px solid #999896;}
#zmEListe .zmItem .datumzmtitel.zm {font-size: 16px;}
		
#zmEListe .zmItem footer {clear:both;text-align:right;margin:10px 0;}
#zmEListe .zmItem footer a {
			    background: none repeat scroll 0 0 #009fe3;
				border: medium none;
				border-radius: 0;
				box-shadow: none;
				color: #fff !important;
				cursor: pointer;
				filter: none;
				font: 15px Arial,Helvetica,sans-serif;
				padding: 5px 20px;
				text-decoration: none;
				text-shadow: none;
			}
#zmEListe .zmItem footer a:hover {background: #000000;}
				

		
#zmEListe .zmItem .zmbeschreibung {display: none;}
		
#zmEListe .zmItem.odd .bildcss img {float: left;width: 20%;padding-right: 0.5em;

}
	
#zmEListe .zmItem.even .bildcss img {float: left;width: 20%;padding-right: 0.5em;	background: #fff !important;}

#zmEListe .zmvkselbst .label, #zmEListe .homepage {display: none;}
#zmEListe .zmvkselbstverort .label, #zmEListe .zmvkselbstortsteil .label, #zmEListe .zmvkselbstveran .label {display: block;}

#zmDetail .zmvkselbst .label {display: none;}
#zmDetail .zmvkselbstverort .label, #zmDetail .zmvkselbstortsteil .label, #zmDetail .zmvkselbstveran .label {display: block;}

#zmEListe .zmItem .zmvkselbst {display: table-cell;}

/**  Jalousie  **/
.ui-accordion-content {min-height: auto !important;}

/** Startseite Slider Einrï¿½ckung wegen https-Link **/
.id-home531379 #header .headerimg .slideshowNeu .bx-wrapper .bx-viewport .bxSlider p.basecontent-line-break-text a {padding: 0 0 0 1em;}


/** Formulare Bauernmarkt und Kartoffelmarkt Labelanzeige **/
.Teilnahme.formElement.ym-fbox-check label {display: inline;}
.Teilnahme .formElementOptions.checkboxes {position: relative;top: -2em;}
@media only screen and (max-width: 1380px) {
.Teilnahme .formElementOptions.checkboxes {position: relative;top: 0;}
}

/** Listen-Punkt **/
/* #main .basecontent-list ul li:before {top: 5px;} */

/* Bildzuschnitt */
#main figure.image .caption {margin-top: .5em;}

/* Video mit Vorschaubild */
#main .multimedia video {max-width: 100%;height: auto;}

/** Bildergalerie TigermÃ¼cke **/
#node4833070 #main .imageGallery .galleryImage {float:none;}
#node4833070 #main nav.pager {margin-left: 14px !important;}
#node4833070 #main .pager .pagerInner span.padMe {
	background: #999;
	color: #fff;
	padding: 2px 10px;
	width: 100%;
	text-align: center;
}

/** Tiger-MÃ¼cke **/
.t-unsichtbar {visibility: hidden;}
.t-hinweis {background: #F3F3F0;padding: 10px 20px;}
.t-container {float: right;background: antiquewhite;width: 40%;padding: 0 20px 20px;margin: 35px 0 0 35px;}
#node4816079 #main figure.image .caption, 
#node4823418 #main figure.image .caption, 
#node4816168 #main figure.image .caption, 
#node4816145 #main figure.image .caption, 
#node4816156 #main figure.image .caption, 
#node4816190 #main figure.image .caption, 
#node4816179 #main figure.image .caption,
#node4833048 #main figure.image .caption,
#node4833070 #main figure.image .caption {font-size: 75%;}

/* Karte */
.leaflet-control-layers-selector {z-index: -1;}

/** Icon TigermÃ¼cke **/
.fa-mosquito::before {
	content: "";
	background: url(https://www.neuenburg.de/site/Neuenburg/resourceCached/10.4.2.2/img/Mosquito.svg);
	width: 55px;
	height: 44px;
	display: block;
}


/* Social Media */
.mmenu-footer-v2 a:hover, .mmenu-footer-v2 a:focus{text-decoration: underline;}
.mmenu-footer-v2 a{color:#000 !important;    font-size: 14px;}
.mmenu-footer-v2 .facebook{padding-right: 15px;}
.top-social-media{display: flex;align-items: center;justify-content: center;}
.top-social-media a{font-size: 2.5rem;transition: all 0.2s ease-in;}
.top-social-media a{margin-right: 15px;}
/*.top-social-media a:first-child{margin-right: 15px;}*/
.top-social-media a:hover, .top-social-media a:focus{color:#009fe3;}

/* Gemeinderat Bilder */
#node532025 table img {	max-width: 150px;}
#node532025 #main figure.image {margin-bottom: 1em;	margin-top: 0.25em;}
#node532025 table figcaption {display: none;}
@media only screen and (max-width: 576px) {
	#node532025 #main figure.image {width: 100% !important;}
	#node532025 #main table figure.image {width:75px !important}
}
@media only screen and (max-width: 768px) {
	#node532025 #main figure.image {width: 100% !important;}
	#node532025 #main table figure.image {width:75px !important}
}
@media only screen and (max-width: 992px) {
	#node532025 #main figure.image {width: 100% !important;}
	#node532025 #main table figure.image {width:75px !important}
}

/* Startseite Slideshow */
.box-schwarz .basecontent-line-break-text {color: #fff;}

/** SBW Ort **/
.stelle.stelle-6017054 {margin-top: 20px;}